<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>html_css</title>
    <style>
        h1{
            text-align: center;
            color: #2ad90e;
            background-color: #26f4cb ;
        }
        .black{
            border: 1px solid black;
            width: 50px;
            height: 50px;
            background-color: white;
        }
        .white{
            border: 1px solid black;
            width: 50px;
            height: 50px;
            background-color: black;
        }


    </style>
</head>
<body>
    <h1> hello World of css</h1>
    <h1> hello World of css#1</h1>
    <h1> hello World of css#2</h1>

    <br/>
    <br/>
    <br/>
    <br/>


    <table>
        <tr class="black">
            <td class="white"></td>
            <td class="black"></td>
            <td class="white"></td>
            <td class="black"></td>
        </tr>
        <tr class=white">
            <td class="black"></td>
            <td class="white"></td>
            <td class="black"></td>
            <td class="white"></td>
        </tr>
        <tr class="black">
            <td class="white"></td>
            <td class="black"></td>
            <td class="white"></td>
            <td class="black"></td>
        </tr>
        <tr class="white">
            <td class="black"></td>
            <td class="white"></td>
            <td class="black"></td>
            <td class="white"></td>
        </tr>
    </table>
</body>
</html>